Subject: Re: [PATCH] "git shell" won't work, need "git-shell"

From: Tommi Virtanen <[email-masked]>
Date: Mon, 25 Aug 2008 20:26:30 +0300

On Mon, Aug 25, 2008 at 09:20:38PM +0400, Dmitry Potapov wrote:
> Perhaps, /usr/sbin would be a better place, as it is intended only for
> system administration binaries.

I'd argue that git-shell isn't *exclusively* for root, which is the
criteria for sbin. It's pretty easy to imagine a user setting up their
own ~/.ssh/authorized_keys with a special passphraseless key that
can only do git operations.

-- 
:(){ :|:&};: